Subject: Re: pkg/30484 hobbitmon update
To: None <,,>
From: Emmanuel Dreyfus <>
List: pkgsrc-bugs
Date: 06/19/2005 22:14:02
The following reply was made to PR pkg/30484; it has been noted by GNATS.

From: (Emmanuel Dreyfus)
Cc: (Joel CARNAT)
Subject: Re: pkg/30484 hobbitmon update
Date: Mon, 20 Jun 2005 00:13:51 +0200

 Joel CARNAT <> wrote:
 >  sorry, I have some issue with my Apache.
 >  find it attached till I solve my problem.
 Are you sure this is the up to date version? It does not build:
 ===> Configuring for hobbit-4.0.4
 Configuration script for Hobbit
 This script asks a few questions and builds a Makefile to compile Hobbit
 Checking your make-utility
 GNU make is required to build Hobbit.
 If it is available as "gmake", run configure as: 'MAKE=gmake
 Emmanuel Dreyfus